.ast-responsive-select-container {
  display: none;
}

.ast-responsive-select-container.active {
  display: block;
}

.ast-variant-select > div {
  border-color: #dddddd;
}

.customize-control select, .ast-variant-select > div, .customize-control input, .customize-control-content .components-text-control__input {
	border-color: var(--ast-customizer-color-7);
	color: var(--ast-customizer-color-5);
	padding-top: 1px;
    padding-bottom: 1px;
}

.customize-control select:focus, .ast-variant-select > div:focus, .customize-control input:focus {
	border-color: var(--ast-customizer-color-1);
	color: #0a4b78;
	box-shadow: 0 0 0 1px var(--ast-customizer-color-1);
}



